% -*- coding: iso-8859-1 -*-

fstructure('reka',
	% Properties:
	[
	'sentence_id'('S377'),
	'markup_free_sentence'('reka'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Nov 01, 2017 07:52'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.137MB max mem, 9 subtrees unified'),
	'rootcategory'('S'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('REK',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'SUBJ'),var(1))),
	cf(1,eq(attr(var(0),'MOOD'),'imperative')),
	cf(1,eq(attr(var(0),'VTYPE'),'main')),
	cf(1,eq(attr(var(1),'PRED'),semform('PRO',1,[],[]))),
	cf(1,eq(attr(var(1),'PRONTYPE'),'null'))
	],
	% C-Structure:
	[
	cf(1,subtree(92,'S',-,91)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'VP',-,44)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(44,'VPMAIN',-,42)),
	cf(1,phi(44,var(0))),
	cf(1,subtree(42,'V',41,4)),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'V',40,5)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(40,'V',-,9)),
	cf(1,phi(40,var(0))),
	cf(1,subtree(9,'V_BASE',-,8)),
	cf(1,phi(9,var(0))),
	cf(1,terminal(8,'rek',[1])),
	cf(1,phi(8,var(0))),
	cf(1,terminal(6,'+Imp',[1])),
	cf(1,phi(6,var(0))),
	cf(1,subtree(5,'V_SFX_BASE',-,6)),
	cf(1,phi(5,var(0))),
	cf(1,subtree(4,'V_SFX_BASE',-,3)),
	cf(1,phi(4,var(0))),
	cf(1,terminal(3,'+VEnd',[1])),
	cf(1,phi(3,var(0))),
	cf(1,semform_data(0,9,1,5)),
	cf(1,semform_data(1,92,1,1)),
	cf(1,fspan(var(0),1,5)),
	cf(1,surfaceform(1,'reka',1,5))
	]).
